DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #940

Lay du liéu van hanh ngay 09 03 2021
03/09/2021 10:19 AM - Luc Tran Van

Status: Closed Start date: 03/09/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 03/09/2021 10:31 AM - Luc Tran Van
- File FILE 1 - DATA.zip added
- File FILE 2- DATA.zip added
- File FILE 3- DATA.zip added

#2 - 03/09/2021 02:43 PM - Luc Tran Van
- File AD_PAY_INS.txt added
- File AD_PAY _UPD.txt added

#3 - 03/09/2021 03:12 PM - Luc Tran Van
- File SCRIPT UPDATE 09032021 LIVE.txt added

#4 - 03/09/2021 03:28 PM - Luc Tran Van
- File 4.0 PL_REQ DOC_BYID.txt added

#5 - 03/09/2021 03:47 PM - Luc Tran Van
- File 5.0 FIX LOI CHECK TRUNG MA NHAN VIEN.txt added

#6 - 03/09/2021 04:31 PM - Luc Tran Van
- File 6.0 LIET KE CHUNG TU.txt added

#7 - 03/09/2021 04:49 PM - Luc Tran Van
- File CORE BY REF.txt added

#8 - 03/09/2021 05:13 PM - Luc Tran Van
- File 8.0 IN LIET KE CHUNG TU.txt added

#9 - 03/09/2021 05:16 PM - Luc Tran Van
- File 9.0 MW LIET KE.txt added

#10 - 03/09/2021 05:29 PM - Luc Tran Van
- File 10.0 PAY LIET KE.txt added

#11 - 03/11/2021 09:19 AM - Luc Tran Van

- Status changed from New to Closed

Files

FILE 1 - DATA.ixt 258 Bytes 03/09/2021 Luc Tran Van
FILE 2- DATA.ixt 143 Bytes 03/09/2021 Luc Tran Van
FILE 3- DATA.ixt 661 Bytes 03/09/2021 Luc Tran Van
FILE 2- DATA.zip
FILE 3- DATA.zip

AD_PAY_INS.txt

AD_PAY_UPD.txt

SCRIPT UPDATE 09032021 LIVE.txt

4.0 PL_REQ_DOC_BYID.txt

5.0 FIX LOI CHECK TRUNG MA NHAN VIEN.txt
6.0 LIET KE CHUNG TU.txt

CORE BY REF.ixt
